body {color:#333333 ; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Montserrat' !important; color: #333333 !important; font-size: 16px !important;}
a{font-family: 'Montserrat' !important; color: #333333 !important; text-decoration: none !important;}

/*Logo*/
/*.biglogo { margin-left: 7% !important;}*/


.buttonwidgets a.buttonwidget, a:active, a:visited{color: #ffffff !important; font-size: 16px !important;}
.buttonwidgets .DonateNow-btn a:hover{background-color: #f5f5f5 !important; font-size: 16px !important; border-radius: 15px;}
 
/*Header Navigation*/
.navbar{ padding:20px !important;}

a.nav-link{
    font-family: 'Montserrat' !important;
    text-transform: uppercase !important;
    color: #000000 !important;
    font-size: 14px !important;
    padding: 15px 10px;
	font-weight: 700 !important;
}
a.nav-link:hover{color:#88714D !important;}
a:hover{
		font-family: 'Montserrat' !important;
		color:#88714D !important;
        text-decoration: none !important;    
        font-weight: bold !important;}
	
a, a:active, a:visited {
    text-decoration: none !important;
    font-size: 14px !important;
    font-family: 'Montserrat' !important;    
    color: #000000 !important;
}

.image-link-widget .desc-text a{color: #333333 !important; font-size: 16px !important; font-weight: bold;}
.image-link-widget .desc-text a:hover{color:#88714D !important; font-weight: bold !important;}

ul.navbar-nav.m-auto {margin-right: 10% !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-item img{height:450px !important;}
.carousel-caption{display: flex !important; justify-content: center !important; flex-direction:column !important;  text-align: left !important;
max-width: 1320px;margin-left: auto;margin-right: auto;right: unset !important;left: unset !important;}
.Banner2 .carousel-item{height:150px !important}

.carousel-caption .caraousel-heading h1{font-family: 'Montserrat' !important; font-size:36px !important; color:#ffffff !important; font-weight: bold !important; text-shadow: 1px 1px 1px #030303;}
@media only screen and (max-width:981px){.carousel-caption .caraousel-heading h1{font-family: 'Montserrat' !important; font-size:36px !important; color:#ffffff !important;}}
@media only screen and (max-width:767px){.carousel-caption .caraousel-heading h1{font-family: 'Montserrat' !important; font-size:28px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){.carousel-caption .caraousel-heading h1{font-family: 'Montserrat' !important; font-size:28px !important; color:#ffffff !important;}}

h1{font-family: 'Montserrat' !important; font-size:36px !important; color:#333333 !important; font-weight: bold !important;}

.caraousel-subheading p{font-family: 'Montserrat' !important; font-size:22px !important; color:#ffffff !important; font-weight: bold !important;}
@media only screen and (max-width:981px){.caraousel-subheading p{font-family: 'Montserrat' !important; font-size:22px !important; color:#ffffff !important;}}
@media only screen and (max-width:767px){.caraousel-subheading p{font-family: 'Montserrat' !important; font-size:16px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){.caraousel-subheading p{font-family: 'Montserrat' !important; font-size:16px !important; color:#ffffff !important;}}


/*Home Page*/
.wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-size:28px !important;}

.image-link-widget h2{font-size:24px !important;}

h3{font-family: 'Montserrat' !important; font-size:20px !important; font-weight: bold !important;}

.wdg-free-text-desc p a{font-family: 'Montserrat' !important; font-size:16px !important; color:#333333 !important;font-weight: bold !important;}
.wdg-free-text-desc p a:hover{font-family: 'Montserrat' !important; font-size:16px !important; color:#88714D !important; font-weight: bold !important;}

/*Footer Announcement*/
.footer-Announcement a{ color: #333333 !important; font-size:14px !important;}
.footer-Announcement a:hover{color: #88714D  !important; font-size:14px !important;}
.footer-Announcement{font-family: 'Montserrat' !important; color: #333333 !important; font-size:14px !important;}
.footer-Announcement p{color: #333333 !important; font-size:12px !important;}

.footer-links{background-color:#ffffff !important;} 
.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {font-size:14px !important;}
.footer-copyright {font-size:12px !important;}
.footer-secdesc {}
.footer-disclaimer {background-color: #88714d !important;color: #000;} 

.divider {width: 100% !important; opacity: 10% !important; margin: unset !important;}
.dividerwidget .wrap {padding-top: 1em !important; padding-bottom: 1em !important; padding-left: unset !important; padding-right: unset !important;}

/*Navigation updates to constrain content to a container setting*/
.navbar {
    padding: 20px 0 !important;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}